04-01-13 09:00 AM
162 1234 ...
tools
  1. carsmovies's Avatar
    Thanks for the reply, where did you find it?
    I really much prefer to stay with the OS 5.93, the improvement given by the OS are much more important for me than FB but if I can have it also I will be glad
    I didn't find it, it was put on my bold for me by someone.
    06-11-09 09:50 AM
  2. JasW's Avatar
    I didn't find it, it was put on my bold for me by someone.
    I think a lot of us here would be interested if that someone could be convinced to leak a copy of FB 1.6 that works on 5.0, assuming such a thing exists.
    06-11-09 02:18 PM
  3. carsmovies's Avatar
    I think a lot of us here would be interested if that someone could be convinced to leak a copy of FB 1.6 that works on 5.0, assuming such a thing exists.
    Sorry but that would never happen.
    06-11-09 03:17 PM
  4. manumoskal's Avatar
    Hi,

    Can anybody help me out with the Facebook app on OS 5.0.0.190 ???
    Also impossible to download Blackberry Apps :s ...

    Thx,

    Manu
    09-17-09 07:49 AM
  5. Arte Suave's Avatar
    No Facebook or AppWorld on 5.0. Not compatible yet.
    09-17-09 08:20 AM
  6. carsmovies's Avatar
    No Facebook or AppWorld on 5.0. Not compatible yet.
    There is a compatible one of each but not yet released.
    09-18-09 04:24 PM
  7. markccs's Avatar
    App World is compatible since yesterday in O.S. 5

    OTA link: http://www.bbhybrids.net/forum/downl...d/AppWorld.jad

    Facebook we'll have to wait for the 1.7 version to be released sooner than later.

    Still waiting for BBM5 copatible with 5.0 though
    09-19-09 11:14 AM
  8. terryxlee's Avatar
    I'm running 5.0.0.190 on Curve 8900 and have app world installed but yea it doesn't work even after installing and reinstalling.
    09-19-09 05:38 PM
  9. baltee's Avatar
    Just saw FB 1.6 running on OS5. Nice.
    09-22-09 01:48 PM
  10. mattguyver's Avatar
    On 5.0.0.230 you don't need facebook 1.7! I can personally confirm that 1.6.0.22 works on it.
    09-22-09 03:06 PM
  11. miiike's Avatar
    Where do you get .22? App World gives me .21.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-22-09 03:21 PM
  12. dhendriksen's Avatar
    Can anyone confirm these facebook and 5.0 rumors?
    09-22-09 04:01 PM
  13. JustinD2473#IM's Avatar
    Someone wanna upload the .22 cod file(s) so we can give this a shot
    09-22-09 04:05 PM
  14. Matttomlan's Avatar
    Someone wanna upload the .22 cod file(s) so we can give this a shot
    I just went to appworld and installed facebook. It said it was version1.6.0.21. But when I went to download folder and opened the facebook it came up as 1.6.0.22!!! It allowed me to download then said device had to reboot to finish install. Rebooting now ill post my findings.
    09-22-09 09:03 PM
  15. JustinD2473#IM's Avatar
    Yep, I just clicked on the Facebook icon that comes on the phone....and it installed now....

    1.6.0.22

    Works with 5.0 now !
    09-22-09 09:07 PM
  16. miiike's Avatar
    Sweetnessssssss
    09-22-09 09:08 PM
  17. kingsfan33's Avatar
    confirmed FB working on 5.0.0.191 on BB Tour. I downloaded from the shortcut to FB download that is in the applications folder. It should also work from mobile.blackberry.com
    09-22-09 09:54 PM
  18. cicciav's Avatar
    yup! it works on .230 :-) I also just clicked the FB icon and installed it that way. Oh Happy Day!
    09-22-09 09:56 PM
  19. jlamb76049's Avatar
    mobile.blackberry.com showed that .21 was the latest for the Tour. Where are you guys finding .22?
    09-22-09 09:57 PM
  20. allensize04's Avatar
    So am I missing something, everywhere I look i only find .21, even if I open .22 it doesn't ask to load anything new. Is it because I am running the official OS release?
    09-22-09 10:01 PM
  21. seanbee's Avatar
    Just installed .22 and working flawlessly on .190 for bold
    09-22-09 10:02 PM
  22. potatolover1102's Avatar
    I can't find it anywhere? Maybe they have removed it and it was not supposed to be leaked.?
    09-22-09 10:02 PM
  23. TReal82986's Avatar
    Just installed and running on Storm OS 5.0.0.230... from blackberry mobile site
    09-22-09 10:03 PM
  24. tscharf's Avatar
    yup! it works on .230 :-) I also just clicked the FB icon and installed it that way. Oh Happy Day!
    same for me.

    Now if we could just get a compatible BBM5
    09-22-09 10:07 PM
  25. ipdstnger2's Avatar
    But does the calendar update w/ this build? JUST WANT MY FRIGGIN CALENDAR TO WORK! haha
    09-22-09 10:07 PM
162 1234 ...
LINK TO POST COPIED TO CLIPBOARD